Subject: bug#45835: (gnu machine digital-ocean) installs old Guix

From: Mathieu Othacehe <[email-masked]>
Date: Wed, 13 Jan 2021 09:17:17 +0100

Hello Ricardo,

> I also wonder if there might not be a better way to deploy Guix quickly,
> for example by using a relocatable pack of Guix and using “guix copy”
> instead of executing a shell script.

I think that building a Guix System image and creating a droplet out of
it using the DigitalOcean API, as I described here[1] would be a better
solution.

Thanks,

Mathieu

[1]: https://othacehe.org/hosting-a-blog-using-only-scheme.html